## erlang-p1-yaml 1.0.1

=== Makefile ===
all: src

src:
	rebar compile

clean:
	rebar clean

test: all
	rebar skip_deps=true eunit

.PHONY: clean src all test
