## erlang-p1-yaml 1.0.1

=== debian/changelog ===
erlang-p1-yaml (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Wed, 03 Feb 2016 10:03:47 +0100

erlang-p1-yaml (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 12:46:22 +0100

erlang-p1-yaml (0.2015.10.07-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.10.07

 -- Philipp Huebner <debalance@debian.org>  Sat, 31 Oct 2015 16:37:32 +0100

erlang-p1-yaml (0.2015.09.25-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.09.25

 -- Philipp Huebner <debalance@debian.org>  Sun, 04 Oct 2015 10:27:36 +0200

erlang-p1-yaml (0.2014.06.11-3) unstable; urgency=medium

  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 17:46:59 +0200

erlang-p1-yaml (0.2014.06.11-2) unstable; urgency=medium

  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 19:02:20 +0200
