=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,7 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-include /usr/share/dpkg/pkg-info.mk
-
+include /usr/share/dpkg/default.mk
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-yaml
 
@@ -33,5 +28,5 @@
 
 
 override_dh_auto_clean:
-	rm -f config.log config.status
+	rm -f config.log config.status vars.config
 	dh_auto_clean
