## erlang-p1-yaml 1.0.5

=== debian/changelog ===
erlang-p1-yaml (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Aug 2016 20:26:38 +0200

erlang-p1-yaml (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 16:58:42 +0200

erlang-p1-yaml (1.0.3-2) unstable; urgency=medium

  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 14:13:33 +0200

erlang-p1-yaml (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3
  * Enabled hardening

 -- Philipp Huebner <debalance@debian.org>  Wed, 30 Mar 2016 20:02:54 +0200

erlang-p1-yaml (1.0.2-1) unstable; urgency=medium

  * ProcessOne renamed p1_yaml to fast_yaml
  * Imported Upstream version 1.0.2
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 14 Feb 2016 15:22:28 +0100
