=== debian/control ===
Source: erlang-p1-yaml
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-p1-utils (>= 1.0.4), erlang-syntax-tools, libyaml-dev
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/processone/fast_yaml
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-yaml.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-yaml.git

Package: erlang-p1-yaml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.4)
Description: erlang wrapper for libyaml C library
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
