## erlang-p1-yaml 1.0.10

=== debian/changelog ===
erlang-p1-yaml (1.0.10-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:51:13 +0200

erlang-p1-yaml (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 17:21:01 +0200

erlang-p1-yaml (1.0.9-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.9
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 13:44:01 +0200
