## erlang-p1-yaml 1.0.12

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 all: src
 
 src:
-	rebar compile
+	rebar get-deps compile
 
 clean:
 	rebar clean
