=== debian/control ===
Source: erlang-p1-yaml
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-eunit, erlang-p1-utils (>= 1.0.10),
               erlang-syntax-tools, libyaml-dev
Standards-Version: 4.1.3
Section: libs
Homepage: https://github.com/processone/fast_yaml
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml

Package: erlang-p1-yaml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.10)
Description: erlang wrapper for libyaml C library
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
