## erlang-p1-yaml 1.0.15

=== debian/changelog ===
erlang-p1-yaml (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:25:15 +0200

erlang-p1-yaml (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:10:22 +0200

erlang-p1-yaml (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Wed, 28 Mar 2018 00:17:34 +0200
