## erlang-p1-yaml 1.0.17

=== debian/changelog ===
erlang-p1-yaml (1.0.17-1) unstable; urgency=medium

  * New upstream version 1.0.17
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:58:11 +0200
