=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.12),
+               erlang-p1-utils (>= 1.0.13),
                erlang-syntax-tools,
                libyaml-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml.git
 Homepage: https://github.com/processone/fast_yaml
@@ -21,7 +21,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.12)
+         erlang-p1-utils (>= 1.0.13)
 Description: erlang wrapper for libyaml C library
  This library was written for ejabberd which still uses it.
  It was split off into it's own project to follow
