## erlang-p1-yaml 1.0.20

=== debian/changelog ===
erlang-p1-yaml (1.0.20-1) unstable; urgency=medium

  * New upstream version 1.0.20
  * Updated Erlang dependencies
  * Added upstream patch to fix failing unit test

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 14:46:19 +0200

erlang-p1-yaml (1.0.19-1) unstable; urgency=medium

  * New upstream version 1.0.19
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 13:01:03 +0200
