## erlang-p1-yaml 1.0.22

=== debian/changelog ===
erlang-p1-yaml (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 19:58:39 +0100

erlang-p1-yaml (1.0.21-1) unstable; urgency=medium

  * New upstream version 1.0.21
  * Updated Standards-Version: 4.4.1 (no changes needed)
  * Updated debhelper compat version: 12
  * Fixed typo in long package description.

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Nov 2019 14:35:00 +0100
