## erlang-p1-yaml 1.0.27

=== debian/changelog ===
erlang-p1-yaml (1.0.27-1) unstable; urgency=medium

  * New upstream version 1.0.27
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 17:44:56 +0200

erlang-p1-yaml (1.0.26-1) unstable; urgency=medium

  * New upstream version 1.0.26
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 22:23:22 +0200

erlang-p1-yaml (1.0.24-1) unstable; urgency=medium

  * New upstream version 1.0.24

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Apr 2020 09:18:13 +0200

erlang-p1-yaml (1.0.23-1) unstable; urgency=medium

  * New upstream version 1.0.23
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 13:01:28 +0100
