## erlang-p1-yaml 1.0.30

=== debian/changelog ===
erlang-p1-yaml (1.0.30-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:31:27 +0100

erlang-p1-yaml (1.0.30-1) unstable; urgency=medium

  * New upstream version 1.0.30
  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 19:05:18 +0100

erlang-p1-yaml (1.0.29-1) unstable; urgency=medium

  * New upstream version 1.0.29
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-yaml.install

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 00:34:28 +0100
