=== debian/changelog ===
erlang-p1-yaml (1.0.32-2) unstable; urgency=medium

  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Mon, 20 Dec 2021 19:39:33 +0100

erlang-p1-yaml (1.0.32-1) unstable; urgency=medium

  * New upstream version 1.0.32
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 22:01:10 +0200
