=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.21),
+               erlang-p1-utils (>= 1.0.23),
                erlang-syntax-tools,
                libyaml-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml.git
 Homepage: https://github.com/processone/fast_yaml
@@ -22,7 +22,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.21)
+         erlang-p1-utils (>= 1.0.23)
 Multi-Arch: allowed
 Description: erlang wrapper for libyaml C library
  This library was written for ejabberd which still uses it.
