=== debian/control ===
Source: erlang-p1-yaml
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar (>= 0.0.6),
               erlang-base,
               erlang-eunit,
               erlang-p1-utils (>= 1.0.25),
               erlang-syntax-tools,
               libyaml-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml.git
Homepage: https://github.com/processone/fast_yaml

Package: erlang-p1-yaml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base, ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.25)
Multi-Arch: allowed
Description: erlang wrapper for libyaml C library
 This library was written for ejabberd which still uses it.
 It was split off into its own project to follow
 Erlang/OTP guidelines.
