## erlang-p1-yaml 1.0.36

=== debian/changelog ===
erlang-p1-yaml (1.0.36-2) unstable; urgency=medium

  * Dropped debian/erlang-p1-yaml.install, added debian/source/options and
    fixed debian/rules (closes: #1044892)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-yaml.lintian-overrides
    -> debian/lintian-overrides
  * Updated debian/rules

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 22:47:28 +0100

erlang-p1-yaml (1.0.36-1) unstable; urgency=medium

  * New upstream version 1.0.36
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 15:03:53 +0100

erlang-p1-yaml (1.0.34-1) unstable; urgency=medium

  * New upstream version 1.0.34

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 14:59:56 +0100
