=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                erlang-p1-utils (>= 1.0.25),
                erlang-syntax-tools,
                libyaml-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yaml.git
 Homepage: https://github.com/processone/fast_yaml
