## erlang-p1-yaml 1.0.37

=== debian/changelog ===
erlang-p1-yaml (1.0.37-2) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * debian/rules: add creation of symbolic link for native app name
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:17:57 +0100

erlang-p1-yaml (1.0.37-1) unstable; urgency=medium

  * New upstream version 1.0.37
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:27:12 +0200
