## erlang-p1-yaml 1.0.39

=== debian/changelog ===
erlang-p1-yaml (1.0.39-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 21:50:06 +0000
